#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html{
    height: 100%;
}
body{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    height: 100%;
    color: #666;
    font-family: 'Volkhov', serif;
    font-weight: 400;
    background: url("../images/background.jpg") repeat scroll center top transparent;
}
header{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background: url("../images/header-bg-top.jpg") repeat-x scroll center top transparent;
}
main{
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
a, a:hover{color:#600;text-decoration: none;}

#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
#feature-box{list-style: none;padding: 20px 30px;margin: 20px auto;border: 1px solid #CCC;background: rgba(255,255,255,0.75);width: 180px;font-size: 14px;line-height: 1.3em;width:100%;max-width:240px;}
footer{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background: rgba(120,70,20,0.5);
    padding: 20px 0 10px;
    text-align: center;
    margin-top: 10vh;
    color: #FFF;
}
footer a{color: #FFF}
.topBanner{
    width: 100%;
    margin-bottom: 30px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    color: #600;
    font-weight: 700;
}
h1{
    font-size: 24px;
}

h2{
    font-size: 22px;
}

h3{
    font-size: 20px;
}

h4{
    font-size: 18px;
}

h5{
    font-size: 16px;
}

h6{
    font-size: 14px;
}

#homepage-separator{
    background: url("../images/homepage-separator.png") no-repeat scroll center top transparent;
    height: 30px;
    width: 100%;
    margin: 20px 0px;
}
.flexslider{margin-top: -20px;border-bottom: 5px solid #fff;border-left: 5px solid #fff;border-right: 5px solid #fff;box-shadow: 0 1px 4px rgba(0,0,0,.2)}
.flex-control-paging{
    bottom: 10px !important;
}
/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar{
    min-height: 1px;
    margin-bottom: 0;
    border: 0;
}
#menu{
    height: 35px;
    z-index: 9999999;
    position: relative;
    background: url("../images/menu-bg-header.png") repeat-x scroll center top transparent;
}
#mainMenu{
    position: relative;
    z-index: 9999999;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-pack: distribute;
justify-content: space-around;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:35px;
    left:0;
    background-color: #EAEAEA;
}

#mainMenu li ul li{
    width:auto;
    float:left;
    clear:both;
}

#mainMenu li ul li a{
    color: #333333;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    padding:0px 10px;
    line-height: 35px;
    color: #600;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
}

#mainMenu a:hover{
    color:#600;
    text-decoration: underline;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#600;
    text-decoration: underline;
}

#mainMenu li ul li{
    border-right:none;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
}
#social-links a{}
.fa{
    -webkit-transition:color 0.4s;
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}
#CDSWIDSSP{margin: 0 auto !important}
.navbar-toggle{
    padding: 0;
    margin: 0;
    line-height: 33px;
    margin-right: 15px;
}
@media(max-width:767px){

    #mainMenu ul{
        display:block;
        background: #EAEAEA;
    }

    #mainMenu li{
        width:100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
        display: block;
    }
    #mainMenu li ul li{padding-left: 10px;}
    #mainMenu li ul li a{font-size: 13px;line-height: 26px;}
}

@media (min-width: 768px){}

@media (min-width: 992px){}

@media (min-width: 1200px){}